@charset "utf-8";
/* レイアウトのためのCSS */

body {
  font-family: "Oswald", sans-serif;
  font-size: 1rem;
  line-height: 1.85;

  letter-spacing: 0.1em;
  text-transform: uppercase;
  word-wrap: break-word;

  color: #fff;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}

ul {
  margin: 0;
  padding: 0;

  list-style: none;
}

a {
  text-decoration: none;

  color: #fff;
  outline: none;
}

img {
  max-width: 100%;
  height: auto;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* HEADER */

nav {
  position: relative;
  z-index: 999;

  padding: 5px 20px;
}

h1 {
  font-size: 2rem;

  position: absolute;
  z-index: 999;
  top: 50%;
  left: 50%;

  width: 10em;

  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  letter-spacing: 0.1em;

  opacity: 0; /*ローディング画面では透過*/
}

@media screen and (max-width: 768px) {
  h1 {
    font-size: 1.5rem;
  }
}

body.appear h1 {
  opacity: 1;
}

/* area */
.sp-bottom {
  text-align: center;
}

#left6 .sp-bottom {
  position: absolute;
  top: 50%;
  left: 50%;

  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

h2 {
  font-size: 2rem;

  margin: 0 0 30px 0;

  letter-spacing: 0.2em;
}

@media screen and (max-width: 550px) {
  h2 {
    font-size: 1.5rem;
  }
}

#left6 .sp-bottom p {
  margin: 0 0 50px 0;

  white-space: nowrap;
  letter-spacing: 0.3em;
}

#left6 .sp-bottom ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

#left6 .sp-bottom ul li {
  margin: 0 10px;
}

#left6 .sp-bottom ul img {
  height: 25px;
}

#footer {
  position: fixed;
  bottom: 20px;
  left: 20px;
}

@media screen and (max-width: 550px) {
  #footer {
    top: 20px;
    bottom: inherit;
    left: 20px;
  }
}
